#bottom-profile {
  position: fixed; bottom: 0;
  background-color: #FFE4BB;
  width: 100%;
  margin-left: -8px;
  display: flex;
  justify-content: flex-end;
  height: 30px;
  box-shadow: 0px -1px 3px grey;
}

#bottom-profile > div:nth-child(1) > img {
  margin-top: 5px;
  padding: 0 10px;
  height: 20px;
  border-radius: 50%;
}

#bottom-profile > div:nth-child(2) {
  margin-top: 7px;
  padding-right: 10px;
}